/**
 * Layout CSS for the BonusThemes.com EzHost Template
 *
 * @package bt_ezhost
 * @version 1.0
 * @copyright BonusThemes.com 2009
 * @link http://www.bonusthemes.com/goto/bt_ezhost
 */

html {
	margin-bottom: 1px;
	height: 100% !important;
	height: auto;
}

body {
	margin: 0;
	padding: 10px 0px 10px 0px;
	height: 100%;
	background: #e9e9e9;
}

#wrapper {
	margin-left: auto;
	margin-right: auto;
}

#spacer1 {
	height: 5px;
	overflow: hidden;
}
#spacer2, #spacer3 {
	height: 2px;
	overflow: hidden;
}
#spacer4, #spacer5, #spacer6, #spacer7 {
	height: 10px;
	overflow: hidden;
}

.bt_inner {
	margin: 0px 10px 0px 10px;
}

.page_tl { background: url(../images/layout/page_tl.gif) no-repeat left top; }
.page_tc { background: url(../images/layout/page_tc.gif) repeat-x left top; }
.page_tr { background: url(../images/layout/page_tr.gif) no-repeat right top; }
.page_ml { background: url(../images/layout/page_ml.gif) repeat-y left top; }
.page_mr { background: url(../images/layout/page_mr.gif) repeat-y right top; }
.page_bl { background: url(../images/layout/page_bl.gif) no-repeat left bottom; }
.page_bc { background: url(../images/layout/page_bc.gif) repeat-x left bottom; }
.page_br { background: url(../images/layout/page_br.gif) no-repeat right bottom; }
.page_mc {
	margin: 0px 6px 0px 6px;
	background-color: #fff;
}
.page_vgap {
	height: 6px;
	overflow: hidden;
}

#header_area {
	background: #e0e0e0 url(../images/layout/header_back.gif) repeat-x left top;
}
#header_line {
	height: 2px;
	overflow: hidden;
	background: url(../images/layout/header_lineback.gif) repeat-x left top;
	margin: 4px 0px 0px 0px;
}

.toolbar_tl { background: url(../images/layout/toolbar_tl.gif) no-repeat left top; }
.toolbar_tc { background: url(../images/layout/toolbar_tc.gif) repeat-x left top; }
.toolbar_tr { background: url(../images/layout/toolbar_tr.gif) no-repeat right top; }
.toolbar_ml { background: url(../images/layout/toolbar_ml.gif) repeat-y left top; }
.toolbar_mr { background: url(../images/layout/toolbar_mr.gif) repeat-y right top; }
.toolbar_bl { background: url(../images/layout/toolbar_bl.gif) no-repeat left bottom; }
.toolbar_bc { background: url(../images/layout/toolbar_bc.gif) repeat-x left bottom; }
.toolbar_br { background: url(../images/layout/toolbar_br.gif) no-repeat right bottom; }
.toolbar_mc {
	margin: 0px 35px 0px 31px;
	background-color: #219bcc;
}
.toolbar_topgap {
	height: 32px;
}
.toolbar_bottomgap {
	height: 29px;
}

#top_area {
	background: #fbfbfb url(../images/layout/top_back.gif) repeat-x left top;
}
#top_line {
	height: 3px;
	overflow: hidden;
	background: url(../images/layout/top_lineback.gif) repeat-x left top;
	margin: 5px 0px 5px 0px;
}

.topr1_gap {
	background: url(../images/layout/dot.gif) repeat-y center top;
}

#breadcrumb_area {
	height: 55px;
	overflow: hidden;
	background: #d9d9d9 url(../images/layout/breadcrumb_back.gif) repeat-x left top;
}
#breadcrumb_area_top {
	height: 1px;
	overflow: hidden;
}
#breadcrumb_area_bottom {
	height: 1px;
	overflow: hidden;
	background-color: #fff;
}

#footer_area {
	background: #f8f8f8 url(../images/layout/footer_back.gif) repeat-x left top;
}

#main_l1 {
	background: url(../images/layout/left_left_back.gif) repeat-y left top;
}
#main_l2 {
	background: url(../images/layout/right_right_back.gif) repeat-y right top;
}
#left_area {
	background: url(../images/layout/left_right_back.gif) repeat-y right top;
}
#right_area {
	background: url(../images/layout/right_left_back.gif) repeat-y left top;
}

#left_bottom_area, #right_bottom_area {
	background-color: #83b030;
}

.cpanel_tl { background: url(../images/layout/cpanel_tl.png) no-repeat left top; }
.cpanel_tc { background: url(../images/layout/cpanel_tc.png) repeat-x left top; text-align: right; padding-right: 20px; }
.cpanel_tarrow { background: url(../images/layout/cpanel_tarrow.png) no-repeat left top; }
.cpanel_tr { background: url(../images/layout/cpanel_tr.png) no-repeat left top; }
.cpanel_ml { background: url(../images/layout/cpanel_ml.png) repeat-y left top; }
.cpanel_mc { background-color: #ff7805; text-align: left; }
.cpanel_mr { background: url(../images/layout/cpanel_mr.png) repeat-y left top; }
.cpanel_bl { background: url(../images/layout/cpanel_bl.png) no-repeat left top; }
.cpanel_bc { background: url(../images/layout/cpanel_bc.png) repeat-x left top; }
.cpanel_br { background: url(../images/layout/cpanel_br.png) no-repeat left top; }
